Bug 78579 - RedHat install CD crash
Summary: RedHat install CD crash
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-25 22:54 UTC by Eve Kovacs
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 07:37:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump produced by crash of install CD (66.41 KB, text/plain)
2002-11-25 22:55 UTC, Eve Kovacs
no flags Details

Description Eve Kovacs 2002-11-25 22:54:02 UTC
Description of Problem:
RedHat install CD crashes on Pentium Pro system.

Version-Release number of selected component (if applicable):
8.0

How Reproducible:
100%

Steps to Reproduce:
1. Run install CD in graphical mode
2. Install crashes before disk partitioning step.
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Eve Kovacs 2002-11-25 22:56:00 UTC
Created attachment 86411 [details]
Anaconda dump produced by crash of install CD

Comment 2 Jeremy Katz 2002-11-26 22:26:34 UTC
Did you previously have any lvm partitions on your system?  Also, if you look in
/tmp/lvmout from tty2 of the installer, what output do you have?

Comment 3 Jeremy Katz 2003-01-03 07:37:59 UTC
Closing due to inactivity.  If you have any further information to add to this
bug, please feel free to reopen it.


Note You need to log in before you can comment on or make changes to this bug.